<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AccessibilityDataLoader.LoadError.dataServiceUnavailable.failureReason</key>
	<string>DataService Unavailable</string>
	<key>AccessibilityDataLoader.LoadError.dataServiceUnavailable.recoverySuggestion</key>
	<string>Please restart Reveal</string>
	<key>AccessibilityDataLoader.LoadError.unsupportedRequest.failureReason</key>
	<string>Unsupported Request</string>
	<key>AccessibilityDataLoader.LoadError.unsupportedRequest.recoverySuggestion</key>
	<string>Please restart Reveal</string>
	<key>AccessibilityWorkspaceError.dataServiceUnavailable.failureReason</key>
	<string>Data service unavailable</string>
	<key>AccessibilityWorkspaceError.dataServiceUnavailable.recoverySuggestion</key>
	<string>Please close the window, reconnect and try again.</string>
	<key>AccessibilityWorkspaceError.decodingFailed.failureReason</key>
	<string>Deserialization failed</string>
	<key>AccessibilityWorkspaceError.decodingFailed.recoverySuggestion</key>
	<string>Please report this issue</string>
	<key>AccessibilityWorkspaceError.detachedAttributeUpdateFailed.failureReason</key>
	<string>Attribute update failed</string>
	<key>AccessibilityWorkspaceError.detachedAttributeUpdateFailed.recoverySuggestion</key>
	<string>Please restart your app, reconnect Reveal, and try again.</string>
	<key>AccessibilityWorkspaceError.deviceInformationUnavailable.failureReason</key>
	<string>Device information unavailable</string>
	<key>AccessibilityWorkspaceError.deviceInformationUnavailable.recoverySuggestion</key>
	<string>Please close the window, reconnect and try again.</string>
	<key>AccessibilityWorkspaceError.refreshCancelled.failureReason</key>
	<string>Refresh cancelled</string>
	<key>AccessibilityWorkspaceError.refreshCancelled.recoverySuggestion</key>
	<string>Please refresh the workspace again</string>
	<key>AccessibilityWorkspaceError.viewportImageUnavailable.failureReason</key>
	<string>Viewport image unavailable</string>
	<key>AccessibilityWorkspaceError.viewportImageUnavailable.recoverySuggestion</key>
	<string>Please close the window, reconnect and try again.</string>
	<key>CanvasButtonType.newViewport.menuDescription</key>
	<string>New Viewport</string>
	<key>CanvasButtonType.overlayPrimary+contrast.menuDescription</key>
	<string>Affected Region</string>
	<key>CanvasButtonType.overlayPrimary+voiceControl.menuDescription</key>
	<string>Name</string>
	<key>CanvasButtonType.overlayPrimary+voiceOver+elementsAndChildren.menuDescription</key>
	<string>Frame</string>
	<key>CanvasButtonType.overlaySecondary+contrast.menuDescription</key>
	<string>Contrast Ratio</string>
	<key>CanvasButtonType.overlaySecondary+voiceControl.menuDescription</key>
	<string>Number</string>
	<key>CanvasButtonType.overlaySecondary+voiceOver+elementsAndChildren.menuDescription</key>
	<string>Traversal Order</string>
	<key>CanvasButtonType.potentialElements.menuDescription</key>
	<string>Potential Elements</string>
	<key>CanvasButtonType.resetView.menuDescription</key>
	<string>Reset View</string>
	<key>CanvasButtonType.viewportClose.menuDescription</key>
	<string>Close Viewport</string>
	<key>CanvasButtonType.viewportExport+copy.menuDescription</key>
	<string>Copy Image</string>
	<key>CanvasButtonType.viewportExport+save.menuDescription</key>
	<string>Save Image…</string>
	<key>CanvasButtonType.viewportMoveLeft.menuDescription</key>
	<string>Move Left</string>
	<key>CanvasButtonType.viewportMoveRight.menuDescription</key>
	<string>Move Right</string>
	<key>CanvasButtonType.viewportNavigatorExport+copy.menuDescription</key>
	<string>Copy Information</string>
	<key>CanvasButtonType.viewportNavigatorExport+save.menuDescription</key>
	<string>Save Information…</string>
	<key>CanvasButtonType.warnings.menuDescription</key>
	<string>Warnings</string>
	<key>CanvasButtonType.zoomIn.menuDescription</key>
	<string>Zoom In</string>
	<key>CanvasButtonType.zoomLevel.description</key>
	<string>Zoom level %@</string>
	<key>CanvasButtonType.zoomOut.menuDescription</key>
	<string>Zoom Out</string>
</dict>
</plist>
